body {
	padding: 0px;
	margin: 0px;
/*	background-repeat: repeat-x; */
	height: 100%;
}

body, ul, td, th, p, h1, h2, h3, h4, small, input, textarea, select{
	font-family: geneva,verdana,arial,helvetica,serif;
}

code, pre, tt{ font-family: courier, "courier new", monospace; }

a	{ color: #8B0000; }
a:hover	{ color: #8B0000; }

/* stupid stupid stupid IE5.5. This is ridiculous. */
img{ behavior: url("/pngbehavior.htc"); }
table { border: 0px; }
#input { font-size: 10px }


#head	{ position: relative; border-bottom: 1px solid black; }
#head	img	{ border: 0px;  margin: 0px 5px; }
#head_menu	{ text-align: right; position: absolute; right: 15px; bottom: 5px; font-weight: bold; font-size: 12px; color: black; }
#head_menu	select	{ font-weight: bold; font-size: 12px; color: black; }

#main_layout	{ background-position: top left; background-repeat: repeat-y;}
.licensinfo	{ text-align: right; font-size: x-small; margin-right: 5px; }

#main		{
			vertical-align: top;
			margin-left: 3em;
			padding: 15px;
		}
